Subject: Ticket Assigned - escal
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:12:12 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escal hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549965209            11:20 AM, 18th Apr                   Algaili                   Hi, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           11:21 AM, 18th Apr                     hello                    Order #9646184580           11:22 AM, 18th Apr                     hello                    When i receive Refund           11:22 AM, 18th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           11:23 AM, 18th Apr                   Algaili                   We have checked and we can see there are two return request in the order and one item has been collected in the first return request and the item till now has not been collected from your side.           11:26 AM, 18th Apr                     hello                    See both has been collected from at same time           11:27 AM, 18th Apr                     hello                    A very bad experience with max           11:27 AM, 18th Apr                     hello                    i will never buy again           11:28 AM, 18th Apr                     hello                    Bye           11:28 AM, 18th Apr                   Algaili                   Please be informed for any return request in the order, a tracking as well as delivery agent is assigned for it separately. As we can see you have returned both item one delivery agent.           11:30 AM, 18th Apr                   Algaili                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:30 AM, 18th Apr                   Algaili                   Is there anything else I can help you with!           11:32 AM, 18th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:33 AM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2417304